/* Level 1 */
#pond {
  display: flex;
  /* Answer */
  justify-content: flex-end;
}

/* Level 2 */
#pond {
  display: flex;
  /* Answer */
  justify-content: center;
}

/* Level 3 */
#pond {
  display: flex;
  /* Answer */
  justify-content: space-around;
}

/* Level 4 */
#pond {
  display: flex;
  /* Answer */
  justify-content: space-between;
}

/* Level 5 */
#pond {
  display: flex;
  /* Answer */
  align-items: flex-end;
}

/* Level 6 */
#pond {
  display: flex;
  /* Answer */
  justify-content: center;
  align-items: center
}

/* Level 7 */
#pond {
  display: flex;
  /* Answer */
  justify-content: space-around;
  align-items: flex-end;
}

/* Level 8 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: row-reverse;
}

/* Level 9 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: column;
}

/* Level 10 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: row-reverse;
  justify-content: flex-end;
}

/* Level 11 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: column;
  justify-content: flex-end;
}

/* Level 12 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: column-reverse;
  justify-content: space-between;
}

/* Level 13 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: row-reverse;
  justify-content: center;
  align-items: flex-end;
}

/* Level 14 */
#pond {
  display: flex;
}
.yellow {
  /* Answer */
  order: 3;
}

/* Level 15 */
#pond {
  display: flex;
}
.red {
  /* Answer */
  order: -3;
}

/* Level 16 */
#pond {
  display: flex;
  align-items: flex-start;
}
.yellow {
  /* Answer */
  align-self: flex-end;
}

/* Level 17 */
#pond {
  display: flex;
  align-items: flex-start;
}
.yellow {
  /* Answer */
  order: 3;
  align-self: flex-end;
}

/* Level 18 */
#pond {
  display: flex;
  /* Answer */
  flex-wrap: wrap;
}

/* Level 19 */
#pond {
  display: flex;
  /* Answer */
  flex-direction: column;
  flex-wrap: wrap;
}

/* Level 20 */
#pond {
  display: flex;
  /* Answer */
  flex-flow: column wrap;
}

/* Level 21 */
#pond {
  display: flex;
  flex-wrap: wrap;
  /* Answer */
  align-content: flex-start;
}

/* Level 22 */
#pond {
  display: flex;
  flex-wrap: wrap;
  /* Answer */
  align-content: flex-end;
}

/* Level 23 */
#pond {
  display: flex;
  flex-wrap: wrap;
  /* Answer */
  flex-direction: column-reverse;
  align-content: center;
}

/* Level 24 */
#pond {
  display: flex;
  /* Answer */
  flex-flow: column-reverse wrap-reverse;
  align-content: space-between;
  justify-content: center;
}